Introducing the Microsoft Internet Explorer Web browser

The Internet is a collection of computer networks that connects millions of computers around the world. Microsoft Internet Explorer enables you to connect to the Internet to gain access to the vast stores of information on these computers. Whether you’re searching for information or having it delivered to your computer, take a look at some of the features that make it easy to browse the Internet.

Get the hottest Web content with channels

With channels, the latest Web content is automatically delivered to you from the world's best content providers. And if you have installed the new desktop, you can also view the channels right on your desktop or as your screen saver.

Update your favorite Web sites and view them at your leisure

Subscribe to your favorite sites so that the content is automatically updated whenever you want—daily, weekly, or monthly. Internet Explorer can download updated Web pages or entire sites in the background while you do other work on your computer, or even while you sleep. Then you can look at them later online, offline, at work, at home, or on the road.

Keep your most-used Web pages handy

Create a button on the Links toolbar just by dragging a link to it from the Address bar or a Web page. You can easily customize the Links toolbar to display buttons the way you want them. Or add a Web page to your list of favorites for easy access from the Favorites menu or Explorer bar.

Move around the Web faster and easier with the Explorer bar

Search for Web sites using the new Explorer bar. Click the Search button on the toolbar: The Explorer bar appears in the left side of the browser window. Then you can click a link to view that page on the right side of your screen while still viewing the list of search results on the left. You can similarly browse through your Favorites and History folders, channels, or your documents.

Let Internet Explorer help you with Web addresses

With AutoComplete, when you start typing a frequently used URL in the Address bar, Internet Explorer can completes the address for you. And if a Web address you type or click in a Web page is wrong, Internet Explorer can search for similar Web addresses to try to find a match.

Browse the Web safely

Using security zones, you can set different levels of security for different areas of the Web to protect your computer. With Content Advisor, you can screen out objectionable or offensive content by using industry-standard ratings defined independently by the Platform for Internet Content Selection (PICS) committee. With Microsoft Wallet, you can store your personal credit-card and shipping-address information on your computer, and take advantage of secure servers to connect to Web sites. And when Web sites request your personal information, you can use Microsoft Profile Assistant to store that information and control how it is shared.

View Web pages in other languages

Does your Web browsing take you around the world to Web pages written in languages other than the one you use on your computer? You can add the character sets for those languages, so that the pages are displayed correctly.


Getting Started with Internet Explorer

With an Internet connection and Microsoft Internet Explorer, you can find and view information about anything on the Web.

If Internet Explorer was set up on your computer by a local area network (LAN) administrator, or you used an Internet service provider's (ISP) installation program, then you're probably ready to connect to the Internet. Otherwise, the Internet Connection Wizard will guide you through establishing a connection to the Internet. You will need the following information from your Internet service provider or local area network administrator:

  • To connect through an Internet service provider: your account name and password.

  • To connect through a local area network: the name of the proxy server and the port number. Additionally, your local area network administrator may provide special settings to configure your browser for your corporate network.

Once you're set up, take a look at some of the things you can do on the Web. From basic browsing and searching, to viewing channels and subscriptions, Internet Explorer is not only the best browser, it's the easiest. For more ideas about what you can do, explore the Help Contents.

Basic setup

Set up an Internet connection

Configuring Microsoft Internet Explorer for a corporate intranet

View Web pages written in a different language

Exploring the Web

View a Web page

Searching the Web

Getting to the best content

Subscribe to a Web site

What is the Explorer bar?

What is a channel?


Changing your home page

To change your home page
  1. Go to the page you want to appear when you first start Internet Explorer.

  2. On the View menu, click Internet Options.

  3. Click the General tab.

  4. In the Home page area, click Use Current.

Tip
  • To restore your original home page, click Use Default.
Related Topic

Organizing your links to Web pages for easier access


Searching the Web

You can find information on the Web in a variety of ways. When you click the Search button on the toolbar, the Explorer bar appears at the left of the window. It provides access to a number of search services that offer different kinds of searching capabilities. Try out the different search services to see what kinds of information they provide.

If you want to find information extra quickly, you can use the AutoSearch feature by typing go, find, or ? followed by a word or phrase, right in the Address bar. Internet Explorer immediately starts a search using its predetermined search service.

Then, after you go to a Web page, you can search for specific text on that page.

To start your search, click one of the following links:

Search the Internet

Search the Internet from the Address bar

Search for text on the current Web page

Find a Web site when a Web address doesn't work


Entering a Web address

To enter a Web address
  1. In the Address bar, start typing the address you want to go to.

    If you've visited the Web site before, the new AutoComplete feature suggests a match as you type. The suggested match is highlighted in the Address bar.

  2. After you finish typing the Web address, or when AutoComplete finds a match, press ENTER.

    3. To view other matches, press the DOWN ARROW key.

Notes

  • If you installed the new desktop, AutoComplete also suggests matches for folder and program names you type in the Address bar.

  • If you type a partial address and then press CTRL+ENTER, Internet Explorer attempts to go to the exact URL that you typed, filling in only the protocol, such as http:, and the extension, if needed. For example, if you type mi and then press CTRL+ENTER, Internet Explorer attempts to open a Web site named http://www.mi.com/.

  • You can turn off the AutoComplete feature.

Related Topics

What is an Address bar?

Install the new desktop

Turn off AutoComplete


What is an Address bar?

An Address bar is a space to type and display the address for a Web page. You don't even need to type the entire Web site address to go to that page. Just start typing, and the AutoComplete feature suggests a match based on Web sites you visited previously.

With the Address bar, you can also search for Web sites just by typing find, go, or ? followed by a word that you're searching for.

The following topics provide more information about what you can do with the Address bar when you are browsing:

Enter a Web address

Search the Internet from the Address bar

What is a Web address?

If you've installed the new desktop, you can do even more with the Address bar. For example, the Address bar can replace the folder list in the Windows Explorer and My Computer toolbar. You can also add an Address bar to your taskbar or desktop. From any of these locations or Internet Explorer, you can run programs and browse through folders in addition to going to Web pages.

Install the new desktop

Add an Address bar to your desktop

Browse through folders from the Address bar

Run a program from the Address bar


What is the Explorer bar?

The Explorer bar is a way to browse through a list of links, such as your History or channels, while displaying the pages those links open in the right side of the browser window. For example, if you click the Search button on the toolbar, the Explorer bar opens and you can use it to search for the Web site you want.

You can display your Favorites list, History list, channels, or Search by clicking the toolbar. In addition, you can gain access to these items by clicking the View menu, and then pointing to Explorer bar.

The following topics contain more information about ways you can use the Explorer bar:

Search the Internet

Revisit recently viewed Web pages

View a favorite Web site

Display a channel in the browser


Revisiting recently viewed Web pages

To revisit recently viewed Web pages
  1. On the toolbar, click the History button.

    A list of folders appears, containing links for Web sites visited in previous days and weeks.

  2. Click a folder or page to display the Web page.

Tips
  • You can change the number of days that pages are saved in the History list. The more days you specify, the more disk space is used on your computer to save that information.

  • You can hide the Explorer bar by clicking the History button again.

Related Topics

Specify how many pages are saved in the History list

What is the Explorer bar?


Adding a page to your Links bar

To add a page to your Links bar
  • Drag the icon for the page from your Address bar to your Links bar.

  • Drag a link from a Web page to your Links bar.

  • Drag a link to the Links folder in your Favorites list: You can either drag it directly to the Favorites menu and then into the Links folder or you can drag it to the Links folder when displaying your Favorites in the Explorer bar.

Tip
  • You can also can organize your links by dragging them to a different location on the Links bar.

Related Topics

Organizing your links to Web pages for easier access

View a favorite Web site


What is offline browsing?

With "offline browsing," you can view Web pages without being connected to the Internet. This is handy if you don't always have access to the Web when you want to browse Web pages. You might be using your laptop computer at a location that does not provide any network or modem access. Or you might be at home and not want to tie up your only phone line.

Make the most of offline browsing by using channels and subscriptions to get the latest content downloaded to your computer when you are connected and online. Then view the Web pages offline when you want, where you want.

For more information about offline browsing, see the following topics:

Browse the Web without being connected to the Internet

What is subscribing?

What is a channel?


Browsing the Web offline

To browse the Web offline
  • On the File menu, click Work Offline.
Notes
  • When you choose to work offline, Internet Explorer will always start in Offline mode until you click Work Offline again to clear the check mark.

  • In addition to viewing subscribed Web sites offline, you can also view any Web pages stored in your History folder or your Temporary Internet Files folder.

Related Topics

Return to a page you've already seen

What is offline browsing?


Adding a page to your collection favorite pages

To add a page to your collection of favorite pages
  1. Go to the page you want to add to your collection of favorite pages.

  2. On the Favorites menu, click Add to Favorites.

  3. Type a new name for the page if you want to.

Tips
  • To open one of your favorite pages, click the Favorites button on the toolbar, and then click the page you want to open.

  • To keep track of your favorite pages, you can organize them into folders. Click the Create In button in the Add to Favorites dialog box.

Related Topic

Organizing your links to Web pages for easier access


What is subscribing?

Microsoft Internet Explorer introduces new ways to view Web content. You can use these features to have Internet Explorer check your favorite Web sites for new content, according to the schedule you specify. Then you can choose to either be notified that there is new content available or have the updated content automatically downloaded to your hard disk (for example, at night or when your computer is idle) so you can view the pages at your convenience. This is also called "subscribing" to a Web site. Subscribing to a site does not require paying fees to the site.

You can schedule daily, weekly, or monthly updates for all of the Web sites you subscribe to or for individual sites.

After you've set up your subscriptions, you can view your favorite Web sites offline at your leisure.

Another form of subscribing is "channels." Channels are Web sites that are automatically updated on your computer according to a schedule specified by the content provider. Channels can be displayed in the browser like other Web pages, as a full-screen window, or on your desktop. Some channels are also designed to be used as a screen saver.

For information about how to set up subscriptions and channels on your computer, see the following topics:

Subscribe to a Web site

Browse the Web without being connected to the Internet

What is a channel?


Subscribing to a Web site

To subscribe to a Web site
  1. Open the Web page you want to subscribe to.

  2. On the Favorites menu, click Add to Favorites.

  3. Click Partial subscription: tell me when updates occur or Full subscription: download for offline reading.

  4. If you want to specify your schedule, delivery, and notification options, click Customize to use the Web Site Subscription wizard.

Notes
  • Subscribing to a Web site enables you to automatically get updated information from the site on a scheduled basis, without having to visit the site and refresh the content manually.

  • Subscribing to a site does not require paying fees to the site.

Related Topics

Change the settings for subscriptions

What is subscribing?


View a Web site that you have subscribed to

To view a Web site that you have subscribed to
  1. On the Favorites menu, click Manage Subscriptions.

  2. Click the Web page you want to view.

Related Topic

What is subscribing?


What is a channel?

A "channel" is a Web site designed to deliver content from the Internet to your computer, similar to subscribing to a favorite Web site. You don't have to subscribe to view the content, but with channels the content provider can suggest a schedule for your subscription, or you can customize your own. Also, with a channel you don't see just a Web page, you also get a rich map of the Web site, which enables you to quickly select and view the content you want.

Here's how channels work:

  • Use the Channel Guide on your desktop or in the browser to view a list of channels available through the Microsoft Web site. This list is updated frequently with the latest offerings from new and existing content providers. In addition to the Channel Guide, content providers can also provide access to channels directly from their Web sites.

  • Add channels to your Channel bar. If you want to, you can also subscribe to a channel when you add it to your Channel bar. You don't have to subscribe to a channel to view it.

  • Organize your channels as you would your favorite pages or any other folder—add and delete Web sites and specify which Web sites are listed. The Channel bar displays all channels installed on your computer, whether you subscribe to them or not.

  • View a channel, whether or not you have subscribed to it, just by clicking it in the Channel bar.

  • View channels the way you want to—in the browser, in a full-screen window, as a desktop item, or as your screen saver.

The following topics provide more information:

Add a channel

Subscribe to a channel

Display a channel in the browser

Display a channel on the desktop

Display the Channel bar on the desktop

Display a channel as a screen saver


Subscribing to a channel

To subscribe to a channel
  1. On the toolbar, click the Channels button.

  2. In the Explorer bar, click Channel Guide, and then follow the instructions on your screen.
Related Topic

What is a channel?


Displaying a channel in the browser

To display a channel in the browser
  1. On the toolbar, click the Channels button.

  2. In the Explorer bar, click the channel or category, such as Business, that you want to view.

Note
  • You can hide the Explorer bar by clicking the Channels button on the toolbar again.

Related Topics

What is a channel?

What is the Explorer bar?


Printing a Web page

When you print a Web page, you can print the page as you see it on the screen, or you can print selected parts of it, such as a frame. In addition, you can specify that you want to print additional information in the headers and footers, such as the window title, page address, date, time, and page numbers.

The following topics provide more information:

Print the contents of the current window

Print the contents of a frame

Change how a page looks when it prints

Related Topic

Saving information from a Web page


Saving information from a Web page

As you view pages on the Web, you’ll find information that you’d like to save for future reference, view without going to a Web site, or share with other people. You can save the entire Web page or any part of it—text, graphics, or links. After you save the information, you can use it in other documents or display it on your computer as wallpaper. You can also share information by sending the Web page or a link to it in e-mail to people who have access to the Web. For those who don’t have access to the Web or a computer, you can print Web pages.

The following topics provide more information about saving information from a Web page:

Save the current page on your computer

Save a page or picture without opening it

Copy information from a Web page into a document

View the HTML source file for the current page

Use a Web page image as desktop wallpaper

Send a Web page in e-mail

Printing a Web page


Saving the current page on your computer

To save the current page on your computer
  1. On the File menu, click Save As.

  2. Double-click the folder you want to save the page in.

  3. In the File Name box, type a name for the page, and then click Save.

Note
  • Internet Explorer saves only the text on a page, not the graphics.
Related Topic

Saving information from a Web page


Viewing the HTML source file for the current page

To view the HTML source file for the current page
  • On the View menu in the browser, click Source.
Tips
  • If you create your own Web pages, this is a good way to see how other Web pages are constructed.

  • You can edit the page by saving it to your computer and then making the changes you want. After you edit the page, you can open it in Internet Explorer to view your changes.
Related Topic

Saving information from a Web page


Saving a page or picture without opening it

To save a page or picture without opening it
  1. Right-click the link for the item you want.

  2. Click Save Target As.

  3. In the File Name box, type a name for the item, and then click Save.

Notes
  • Internet Explorer saves a copy of the page or picture rather than a shortcut to it.

  • You can use this method to download a copy of an item without opening it.

  • To save a copy of the link instead, just drag the link to the location you want, such as to your desktop. A shortcut to the Web page will appear.
Related Topic

Saving information from a Web page


Using a Web page image as desktop wallpaper

To use a Web page image as desktop wallpaper
  • Right-click the image on the Web page, and then click Set as Wallpaper.
Related Topic

Saving information from a Web page


What is security on the Internet?

The Internet works by sending information from computer to computer until the information reaches its destination. When information is sent from point A to point B, every computer in between has an opportunity to look at what's being sent. This can pose a security problem.

For example, suppose you are viewing a clothing catalog on the World Wide Web and you decide to buy a shirt. This requires that you type information into an order form, including your credit-card number. You know the clothing company in question is reputable, so you type your credit-card number and other information, and then send the completed form. Your information passes from computer to computer on its way to the clothing company. But suppose one of the computers in between has been infiltrated by criminals who watch the data passing through that computer until they see something interesting, such as your credit-card number.

Another security problem relates to how files and programs are sent and received between Web sites and your computer. With no security protection, you could run or download files and programs from the Internet that can damage your computer and the information stored on it.

How often do things like this happen? It's hard to say, but the important thing is that they're technically possible. And, as the Internet grows, they could happen more and more.

How does Internet Explorer help protect you and your data?

Because there is wide variation in how trustworthy Web sites are, Internet Explorer enables you to assign any files you can open or download—from files on your computer to files on the Internet—to "security zones." You can set different levels of security depending on where Web information comes from and how much you trust it.

Many Internet sites are equipped to prevent unauthorized people from seeing the data sent to or from those sites. These are called "secure" sites. Because Internet Explorer supports the security protocols used by secure sites, you can send information to a secure site with safety and confidence. (A protocol is a set of rules and standards that enable computers to exchange information.) When you are viewing a page from a secure site, Internet Explorer displays a lock icon on the status bar.

Internet Explorer can also notify you when you are about to do something that might pose a security risk. For example, if you are about to send your credit-card number to an unsecure site, Internet Explorer can warn you that the site is not secure. If the site claims to be secure but its security credentials are suspect, Internet Explorer can warn you that the site might have been tampered with or might be misrepresenting itself.

Related Topics

What are security zones?

Set security levels

View security certificates


What are security zones?

Internet Explorer divides your Internet world into zones, so that you can assign a Web site to a zone with a suitable security level.

You can tell which zone the current Web page is in by looking at the right side of the Internet Explorer status bar. Whenever you attempt to open or download content from the Web, Internet Explorer checks the security settings for that Web site's zone.

There are four different zones:

  • Local Intranet zone: This zone contains any addresses that don't require a proxy server. The addresses included in this zone are defined by the system administrator in the Internet Explorer Administrator's Kit (IEAK). The default security level for the Local Intranet zone is Medium.

  • Trusted Sites zone: This zone contains sites you trust—sites that you believe you can download or run files from without worrying about damage to your computer or data. You can assign sites to this zone. The default security level for the Trusted Sites zone is Low.

  • Restricted Sites zone: This zone contains sites you don't trust—that is, sites that you're not sure whether you can download or run files from without damage to your computer or data. You can assign sites to this zone. The default security level for the Restricted Sites zone is High.

  • Internet zone: By default, this zone contains anything that is not on your computer or an intranet, or assigned to any other zone. The default security level for the Internet zone is Medium.

In addition, any files already on your local computer are assumed to be completely safe, and no security settings are applied to them. This allows you to open and run files and programs on your computer without prompting or interruption. You cannot assign a folder or drive on your computer to a security zone.

Setting up security zones requires you to:

  • Set a security level for each zone

  • Assign a Web site to a security zone

How you assign security levels and Web sites is completely up to you. The actions for each level are already defined, but you can also create custom settings for the security level.

Generally, you would trust Web sites on an intranet the most, and would probably set your security setting to Low for that zone. Most programs could then be run or downloaded from those sites with little or no notification.

On the other hand, Web sites in the Restricted Sites zone may be those from which you want to avoid running or opening any scripts or active content.


Setting a security level for each zone

To set a security level for each zone
  1. On the View menu in the browser, click Internet Options.

  2. Click the Security tab.

  3. In the Zone list, select the zone you want to set the security level for.

  4. Click the security level.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

What are security zones?


What are security certificates?

A certificate is a statement guaranteeing the identity of a person or the security of a Web site. Internet Explorer uses two different types of certificates.

A "personal certificate" is a kind of guarantee that you are who you say you are. You specify information about yourself, such as your username and password. This information is used when you send personal information over the Internet to a Web site that requires a certificate verifying your identity.

A "Web site certificate" states that a specific Web site is secure and genuine. It ensures that no other Web site can assume the identity of the original secure site. Web site certificates are also dated when they are issued. When you try to open an organization’s Web site, Internet Explorer verifies that the Internet address stored in the certificate is correct and that the current date precedes the expiration date. If the information is not current and valid, Internet Explorer can display a warning.

Related Topic

View security certificates


Viewing security certificates

To view security certificates
  1. On the View menu in the browser, click Internet Options.

  2. Click the Content tab.

  3. In the Certificates area, click the Personal, Sites, and Publishers buttons to view the current certificates.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Set a security level for each zone

What are security certificates?

What is security on the Internet?


What is Profile Assistant?

The new Profile Assistant in Internet Explorer makes it easy for you share registration and demographic information with Web sites that require this information, while maintaining your privacy and safety. This saves you from having to repeatedly enter the same information, such as your address or e-mail name, every time you visit a new Web site. At the same time, none of this information can be viewed on your computer, or shared with others, without your permission.

When a Web site requests information from Profile Assistant, the request will tell you:

  • The URL for the site requesting the information.

  • What information the site is requesting from Profile Assistant, so you can exclude information if you want.

  • How this information will be used.

  • Whether this site has a secure connection (Secure Sockets Layer, or SSL). If it does, you can verify the site's certificate.

This enables you to verify who is requesting information, choose which information (if any) to share, and understand how the Web site intends to use the information.

You can encrypt your personal information, both when it is transmitted and as it is stored on your computer.

Profile Assistant complies with industry-supported Internet privacy standards, so that it can work with other Internet programs and servers.

Related Topic

Enter personal information for Web sites


Storing personal information for Web sites

To store personal information for Web sites
  1. On the View menu in the browser, click Internet Options.

  2. Click the Content tab.

  3. In the Personal Information area, click Edit Profile to view and edit the information used by Profile Assistant.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

What is Microsoft Profile Assistant?


Using the browser with other programs

If you want to send e-mail, read news, or place Internet calls, you can start those programs from within Internet Explorer.

The following topics describe some of the ways you can use Internet Explorer with other programs:

Start other Internet programs from within Internet Explorer

Send messages and place calls from within Internet Explorer

Specify the programs you want Internet Explorer to use

Authoring Web pages to link to other Internet programs


Starting Internet programs from within Internet Explorer

To start Internet programs from within Internet Explorer

Internet Explorer recognizes standard Web page links to other Internet programs. You can also start Internet programs directly from Internet Explorer.

  • On the Go menu, click one of the following commands.
To open this program | Click this
Outlook Express Mail or your default e-mail program | Mail
Outlook Express News or your default newsreader program | News
Address Book or your default contact program | Address Book
NetMeeting or your default Internet call program | Internet Call
Related Topic

Using the browser with other programs


Running a program from the Address bar

To run a program from the Address bar
  • In the Address bar, type the program name, and then press ENTER.

    If you know the complete path and file name, you can type them—for example:

    C:\MSOffice\Winword\Winword.exe.

    If the program is a component of Windows, you can just type its name—for example, Mspaint, Notepad, Control Panel, or Printers.

Notes
  • You must have the new desktop installed to do this.

  • You can use the Address bar in Internet Explorer, Windows Explorer, My Computer, the taskbar, or as a desktop toolbar.

Related Topics

What is an Address bar?

Install the new desktop


Specifying the programs you want Internet Explorer to use

To specify the programs you want Internet Explorer to use

You can change the default programs used by Internet Explorer for mail, news, calendar, and Internet calls. Whenever you click a link on a Web page for these programs, Internet Explorer opens the program you specified.

  1. On the View menu in the browser, click Internet Options.

  2. Click the Programs tab, and then follow the instructions on your screen for specifying default Internet programs.
Related Topic

Using the browser with other programs


Authoring Web pages to link to other Internet programs

If you create Web pages, you can link to other Internet programs in your Web pages in a variety of ways:

Create a link to send an e-mail message

Create a link to open a newsgroup

Create a link to place an Internet call


Sending a Web page in e-mail

To send a Web page in e-mail
  1. Go to the page you want to send.

  2. On the File menu, point to Send, and then click Page By Email or Link By Email.

  3. Type the address you want to send the Web page to, and then click the Send button on the toolbar.

Note
  • To include the Web page or link in an e-mail message, you must have an e-mail account.
Related Topic

Saving information from a Web page


Using the IntelliMouse pointing device

To use the IntelliMouse pointing device

In Internet Explorer, you can use IntelliMouse to perform these functions:

  • Jump to any link by pointing to it and then "datazooming" forward. To return to the previous topic, datazoom back. To datazoom, you press and hold down the SHIFT key while you rotate the wheel button.

  • Scroll through a Web page by rotating the wheel button forward or back.

  • Continuously scroll through the current Web page by holding down the wheel button while moving the mouse.

Note
  • For more information about IntelliPoint software and IntelliMouse, see your IntelliMouse documentation.


Displaying all Web pages faster

To display all Web pages faster
  1. On the View menu in the browser, click Internet Options.

  2. Click the Advanced tab.

  3. In the Multimedia area, clear one or more of the Show pictures, Play animations, Play videos, or Play sounds check boxes.

Tips
  • If the Show pictures or Play videos check box is cleared, you can still display an individual picture or animation on a Web page by right-clicking its icon and then clicking Show Picture.

  • If the pictures on the current page are still visible after you clear the Show pictures check box, you can hide them by clicking the View menu and then clicking Refresh.

Related Topic

Display previously viewed pages faster


Displaying previously viewed pages faster

To display previously viewed pages faster
  1. On the View menu in the browser, click Internet Options.

  2. On the General tab, click Settings.

  3. To create more space to store pages temporarily, move the slider to the right.

    To prevent Internet Explorer from updating pages in the Temporary Internet Files folder, click Never.

Related Topics

Browsing the Web faster and easier

Working with temporary Internet files


Changing how page colors are displayed

To change how page colors are displayed
  1. On the View menu in the browser, click Internet Options.

  2. On the General tab, click Colors.

  3. Change the settings as needed.

Note
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Organizing your links to Web pages for easier access

There are many ways you can make it easier to return to Web pages you’ve previously viewed.

Add a page to your collection of favorite pages

Organize your favorite pages into folders

Change your home page

Add a page to your Links bar

Create a desktop shortcut to the current page

Return to a Web page you've already seen


Browsing the Web faster and easier

Whether you are already viewing a Web page, or you want to display a different one, here are some ways you can make exploring the Internet easier and faster.

For example, if a page you are trying to load is taking too long to display, you can cancel it by clicking the Stop button on the toolbar.

To speed up Web browsing, you can change any of the following:

How Web pages are stored

Display previously viewed Web pages faster

What is subscribing?

How you open a Web page

Add a page to your collection of favorite pages

Create a desktop shortcut to the current page

Return to a Web page you've already seen

How much information is displayed

Display all Web pages faster


Customizing how Web pages are displayed

Web pages are designed to display their text in specific sizes, typefaces, and colors. In most cases, you can override the settings on the Web page with your own preferences. While these changes might affect the layout and change the design intended by the Web site author, they enable you to view text in a size, font, or color that might be easier for you to read.

In addition, if you frequently view Web pages that were written in languages other than the default language on your computer, you might want to add the ability to display Web pages in different languages.

The following topics help you start customizing how Web pages are displayed:

Controlling how fonts and background colors are displayed

Change how page colors are displayed

Display text larger or smaller

Display text in a different font

View Web pages written in a different language


Changing the appearance of the toolbar

To change the appearance of the toolbar

  • You can move or resize the Address bar or Links bar by dragging them up, down, left, or right. You can even move them into the menu bar!
  • To make more room on your screen, you can hide toolbar button labels. Just right-click the toolbar, and then clear the check mark next to Text Labels.
  • You can hide the Address bar or Links section of the toolbar by right-clicking the toolbar and then clearing the check mark for each item you want to hide.
  • You can add items to the Links bar by dragging the icon from the Address bar or dragging a link from a page.
  • You can rearrange items on the Links bar by dragging them to a new location on the bar.
  • You can use smaller Microsoft Office–style toolbar buttons. On the View menu in a browser window, click Internet Options, and then click the Advanced tab. In the Toolbar area, select the Small icons check box.


Using accessibility features in Internet Explorer

In addition to Microsoft Windows, Windows NT, and Windows 95 accessibility products and services, the following features make Internet Explorer more accessible for people with disabilities.

Keyboard access

All features in Internet Explorer are accessible to you by using the keyboard or the mouse.

With Internet Explorer, you can explore the Web by using the keyboard. Just press TAB and SHIFT+TAB to move forward and backward between screen elements such as:

  • Links that are text or images

  • Hotspots on image maps

  • The Address bar

  • Frames

For more information about keyboard access, look up "keyboard shortcuts" in the Help Index.

Highlighting box

As you move to or click a link or image, a one-pixel-wide border appears around it so you can see what is selected.

Customize the font size, formatting, colors

You can specify the font sizes, styles and colors, and foreground and background colors of Web pages displayed on your computer screen, even if the author of the Web page has already specified these. You can also specify the color used to indicate links in Web pages, or a special color for links that is used only when the mouse passes over the link.

This is useful if you have low-vision, need larger fonts, or need high-contrast colors. You can set Internet Explorer to use the colors and fonts you specify, your default Windows colors and fonts, or the settings you specify in your own style sheet.

For more information, see Customizing how Web pages are displayed.

Advanced options which make Internet Explorer more accessible

There are several options which you can select or clear which may make Internet Explorer more accessible. To get to these options, click the View menu, click Internet Options, and then click the Advanced tab.

  • Move system caret with focus/selection changes

    If you use a screen reader, you may want to select this check box. Some screen readers or screen magnifiers use the system caret to determine which area of the screen to read or magnify.

  • Always expand alternate text for images

    Select this check box if you rely on ALT text instead of viewing the actual pictures (you've cleared the Show pictures check box). This ensures that the text is not cut off if the amount of text exceeds the image area it represents.

  • Launch Channels in full-screen window and Launch Browser in full-screen window

    If you use a screen reader, you may want to clear these check boxes. For some types of cognitive disabilities, you may want to select these check boxes.

  • Use smooth scrolling and Enable page transitions

    If you use a screen magnification or screen reader program, you may want to clear these check boxes. If you use a voice recognition program, you may experience recognition errors during smooth scrolling and transitions, and may also want to clear these check boxes.

  • Use Autocomplete

    If you have cognitive disabilites, you may want to clear this check box to avoid distractions. If you use a blind-access utility, you may want to clear this check box if your accessibility aid reads the suggestions as the appear, making typing difficult.

  • Highlight links when clicked

    You may want to select this check box if you have cognitive disabilities, or have difficulty targeting the link with the mouse. However, if you use a blind-access utility, it may cause the utility to read the link aloud unnecessarily, and you may want to clear this check box.

  • Show pictures, Play Animations, and Play Videos

    If you have low-vision, you may want to clear these check boxes to improve performance. If you are sensitive to screen flashing, you may also want to clear these check boxes.

  • Play sounds

    If you have cognitive disabilites, you may want to clear this check box to prevent distractions. If you are blind, you may want to clear this check box or selectively download sounds so that they do not interfere with a screen reader reading text aloud.

  • Print background colors and images

    If you have low vision, you may want to clear this check box to improve print legibility.

  • Show font button

    If you have low vision, you may want to select this check box for quick access to the relative font size.

  • Small icons

    If you are using a screen reader, you may want to select this check box to maximize the amount of screen space available for Web content.


Specifying which font and color settings to always use

To specify which font and color settings to always use
  1. On the View menu in the browser, click Internet Options.

  2. On the General tab, click Accessibility.

  3. Change the settings as needed.

Note
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Internet Explorer Web browser keyboard shortcuts

You can use shortcut keys to choose commands and view documents.

To do this | Press this
Go to next page | ALT+RIGHT ARROW
Go to previous page | ALT+LEFT ARROW
Display a shortcut menu for a link | SHIFT+F10
Move forward between frames | CTRL+TAB
Move back between frames | SHIFT+CTRL+TAB
Scroll toward the beginning of a document | UP ARROW
Scroll toward the end of a document | DOWN ARROW
Scroll toward the beginning of a document in larger increments | PAGE UP
Scroll toward the end of a document in larger increments | PAGE DOWN
Move to the beginning of a document | HOME
Move to the end of a document | END
Refresh the current page | F5
Stop downloading a page | ESC
Go to a new location | CTRL+O
Open a new window | CTRL+N
Save the current page | CTRL+S
Print the current page or active frame | CTRL+P
Activate a selected link | ENTER


Browsing folders from the Address bar

To browse through folders from the Address bar
  • In the Address bar, type the drive and folder name, and then press ENTER—for example:

    C:

    or

    C:\My Documents

Notes
  • You must have the new desktop installed to browse folders from the Address bar.

  • You can use the Address bar in Internet Explorer, Windows Explorer, and My Computer, from the taskbar, or as a desktop toolbar.

Related Topics

What is an Address bar?

Install the new desktop


Turning off AutoComplete

To turn off AutoComplete
  1. On the View menu in the browser, click Internet Options.

  2. Click the Advanced tab.

  3. In the Browsing area, clear the Use AutoComplete check box.

Related Topic

Enter a Web address


Specifying how many pages are saved in the History list

To specify how many pages are saved in the History list
  1. On the View menu in the browser, click Internet Options.

  2. Click the General tab.

  3. In the History area, change the number of days that Internet Explorer keeps track of your pages.

Tips
  • To empty the History folder, click Clear History. This will free up disk space on your computer.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

Revisit recently viewed Web pages


Displaying a channel on the desktop

To display a channel on the desktop
  1. Right-click the desktop, and then click Properties.

  2. Click the Web tab, and then click New.

  3. If you want to open the Active Desktop Gallery Web site and choose a channel from there, click Yes. If you click Yes, this dialog box closes.

    If you want to select any other channel, click No, and proceed to step 4.

  4. Type the address for the channel, or click Browse to search for it.

Related Topic

What is a channel?


Adding a channel

To add a channel
  1. On the toolbar, click the Channels button.

  2. In the Explorer bar, click Channel Guide.

  3. Follow the instructions on your screen.

Tip
  • You can also use the Channel bar from your desktop, if you are using the Active Desktop.

  • Many channels offer the option of setting up a subscription when you add the channel to your Channel bar.

Related Topics

What is a channel?

Install the new desktop


Displaying a channel as a screen saver

To display a channel as a screen saver

Some channels offer some of their content as a screen saver. However, not all channels or channel content is available as a screen saver.

  1. Right-click your desktop, and then click Properties.

  2. Click the Screen Saver tab.

  3. In the Screen Saver list, click Channel Screen Saver.

  4. Click Settings, and then choose the settings you want.

Related Topic

What is a channel?


Displaying the Channel bar on the desktop

To display the Channel bar on the desktop

You can use the Channel bar to quickly open Web sites from your desktop without first opening the browser. You can display the Channel bar on your desktop whether you have installed the browser-only version of Internet Explorer or the browser with the new desktop.

If you installed only the browser

  • Click the Start menu, point to Programs, point to Internet Explorer, and then click Channel Bar.

If you installed the new desktop with the browser

  1. Click the Start menu, point to Settings, point to Active Desktop, and then click Customize my Desktop.

  2. On the Web tab, select the View my Active Desktop as a web page check box.

  3. Select the Internet Explorer Channel Bar check box.

Tip

  • To close the Channel bar, rest your mouse pointer at the top of the Channel bar, and then click the Close button that appears.

Related Topic

What is a channel?


Configuring your computer to use a proxy server for Internet access

To configure your computer to use a proxy server for Internet access
  1. Obtain the proxy server address from your system administrator.

  2. On the View menu in the browser, click Internet Options.

  3. Click the Connection tab.

  4. In the Corporate proxy server area, select the Connect using a proxy server check box.

  5. Click Advanced, and then type the appropriate proxy server address or addresses.

Notes
  • Internet Explorer works only with proxy servers that are compliant with the CERN proxy server standard.

  • If your computer is not yet configured to connect to a local area network (LAN), run the Internet Connection Wizard. For information about running this wizard, see Related Topics below.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Configuring Internet Explorer for a corporate intranet

Set up an Internet connection


Controlling how fonts and background colors are displayed

When Web authors and designers create Web pages, they often specify particular font colors and sizes, typefaces, and background colors. These settings are specified for each item, or in a "style sheet," which is a type of template for specifying how different styles should appear throughout a Web page or site.

You can override any or all of these settings, which is useful if you have limited or low vision. You can specify your font and color preferences, so that Internet Explorer uses your preferences for all pages that do not use style sheets. Then you can specify whether you want to use any or all of your preferences on pages that use style sheets.

For more information about customizing how Web pages are displayed, see the following topics.

Changing how page colors are displayed

Display text in a different font

Specify which font and color settings to always use

Customizing how Web pages are displayed


Sending messages and placing calls from within Internet Explorer

To send messages and place calls from within Internet Explorer
  • On the File menu, point to New, and then click one of the following.
To do this | Click this
Open a New Message window in Outlook Express Mail or your default e-mail program. | Message
Open a new Post Message window in Outlook Express News or your default newsreader program. | Post
Add a new contact in Address Book or your default contact program. | Contact
Place a call using Microsoft NetMeeting or your default Internet call program. | Internet Call
Related Topic

Using the browser with other programs


Displaying text in a different font

To display text in a different font
  1. On the View menu in the browser, click Internet Options.

  2. On the General tab, click Fonts.

  3. In the Proportional and Fixed-width font lists, click the fonts you want.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Working with temporary Internet files

The Temporary Internet Files folder is the location on your hard disk where Web pages and files (such as graphics) are stored as you view them. This speeds up the display of you frequently visit or have already seen, because Internet Explorer can open them from your hard disk instead of from the Web. Increasing the space you set for this folder can increase how fast previously visited pages are displayed, but decreases the amount of space available for other files on your computer. You can set the size of this folder, or empty it, to control how much space it uses on your hard disk.

Internet files are also stored on your computer when you subscribe to Web sites or use offline browsing. You can view and display these files without being connected to the Internet.

To change how Web pages are stored on your computer, see the following topics:

Display previously viewed pages faster

What is subscribing?

Browsing the Web without being connected to the Internet


What is an Internet address?

An Internet address (sometimes called a URL, or Uniform Resource Locator) typically starts with a protocol name, followed by the name of the organization that maintains the site; the suffix identifies the kind of organization it is. (A protocol is a set of rules and standards that enable computers to exchange information.)

For example, the address http://www.yale.edu/ provides the following information.

http: | This Web server uses the http: protocol.
www | This site is on the World Wide Web.
yale | The Web server is at Yale University.
.edu | This is an educational institution.

Generally, commercial site addresses end with .com, and government site addresses end with .gov.

If the address points to a specific page, additional information—such as a port name, the directory in which the page is located, and the name of the page file—is included. Web pages authored by using HTML (Hypertext Markup Language) often end with an .htm or .html extension.

When you are viewing a Web page, the page's address appears in the Address bar in the browser.

Related Topic

What is an Address bar?


Automatically configuring Internet Explorer on a corporate system

To automatically configure Internet Explorer on a corporate system
  1. On the View menu in the browser, click Internet Options.

  2. Click the Connection tab.

  3. In the Automatic configuration area, click Configure.

  4. In the URL box, type the address or file supplied by your system administrator to automatically configure Internet Explorer.

    If you want to apply the configuration settings now, click Refresh.

Note
  • Automatic configuration enables a system administrator to specify settings for users running Internet Explorer on a corporate system. The automatic configuration file is created and provided by your system administrator.
Related Topic

Configuring Internet Explorer for a corporate intranet


Changing the settings for subscriptions

To change the settings for subscriptions
  1. On the Favorites menu, click Manage Subscriptions.

  2. Right-click the subscription you want to update, and then click Properties.

  3. Specify the settings you want for receiving and scheduling the subscription.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

Subscribe to a Web site


Viewing Web pages written in a different language

To view Web pages written in a different language

Some Web sites offer their content in several different languages. You can add languages to your list of languages in Internet Explorer, so that you can view these sites in your preferred language.

  1. On the View menu in the browser, click Internet Options.

  2. On the General tab, click Languages.

  3. Click Add.

  4. Select the language you want to add.

Notes
  • If you speak several languages, you can arrange them in order of priority. If a Web site offers multiple languages, it will supply content in the language with the highest priority.

  • Adding languages does not guarantee that you have a font that can display Web pages in your preferred languages. You may need to download a Multilanguage support pack to display pages in this language. To download Multilanguage support packs, see the Internet Explorer download page.

Related Topic

Customizing how Web pages are displayed


Viewing the Readme online document for Internet Explorer

The IE4.txt document contains complementary or late-breaking information to supplement the Internet Explorer documentation.

You can view IE4.txt on the Web. This version is updated as needed with the latest information, and may contain more recent information than the version on your computer.

You can also gain access to IE4.txt on your computer without connecting to the Web, in the folder where you installed Internet Explorer. This version contains information that was current at the time you downloaded Internet Explorer from the Web. If necessary, you can use the Find command on the Start menu to locate the file.

For additional technical support information, refer to Your Guide to Microsoft Technical Support.


Setting up an Internet connection

To set up an Internet connection
  1. On the View menu in the browser, click Internet Options.

  2. Click the Connection tab, and then click Connect.

  3. Follow the instructions on your screen.

Related Topics

Getting started with Internet Explorer

Configuring Internet Explorer for a corporate intranet


Finding a Web site when a Web address doesn't work

To find a Web site when a Web address doesn't work

If the Web address (URL) you type in the Address bar or click on a Web page doesn't work and you get a message that the site could not be found, now there's help. Internet Explorer can automatically use a search service to search for Web addresses containing the name or word you type. For example, you might type website, and Internet Explorer would try to go to a Web site named www.website.com. But if Internet Explorer cannot find a site with that name, it can search for sites that contain that name in the Web address, and either suggest possible matches or automatically go to the first match.

  1. On the View menu in the browser, click Internet Options.

  2. Click the Advanced tab.

  3. Under Search when URL fails:

    If you don't want Internet Explorer to search for a similar address, click Never search.

    If you want Internet Explorer to ask if you want it to search when an address fails, click Always ask.

    If you want Internet Explorer to search without asking first, click Always search.

    If you want Internet Explorer to search for the address using a different domain, select the Autoscan common root domains check box.

    Note

    • A domain is specified by the three-letter extension at the end of the address that tells you what kind of site it is. For example, if you type the wrong domain type, such as www.microsoft.org, Internet Explorer can check the root "microsoft" with other domains, such as .edu, .com, and .gov. It would suggest a match of www.microsoft.com.

Related Topic

Searching the Web


Assigning a Web site to a security zone

To assign a Web site to a security zone
  1. On the View menu in the browser, click Internet Options.

  2. Click the Security tab.

  3. In the Zone list, select Trusted sites zone or Restricted sites zone.

  4. Click Add Sites.

  5. Type the address (URL) for the Web site, and then click Add.

Note
  • You cannot add Web sites to the Internet zone, which includes everything that does not belong to any other zone and is not on your local computer, or the Local intranet zone, which includes Web addresses that are defined by your system administrator.
Related Topic

What are security zones?


File Download

Some files can contain viruses or otherwise harm your computer.

If you run this program or open this file now, and it causes your computer or other programs to shut down, you could lose unsaved work in any open files on your computer.

If you save this file or program to disk, you can run it later. This allows you to take precautions such as the following before you open the file or run the program:

  • Check the file with a virus scanner.

  • Save your work and close other programs.

  • Disconnect from the Internet or any other network connections.

For the most security, make sure the Always ask before opening check box is selected. If you feel confident that this type of file or program is always safe to open or run directly from the Internet, make sure this check box is cleared.

Note

The Always ask before opening this type of file check box is not available for some file types, such as files with the extensions .exe or .com, which run programs or commands. When this check box is not available, you will always be asked before opening this type of file.


Using advanced Java VM options

To use advanced Java VM options

Internet Explorer enables you to create and run Java applets from a Web site. To select Java VM options:

  1. On the View menu in the browser, click Internet Options.

  2. Click the Advanced tab.

  3. If you want Internet Explorer to create all Java applets automatically by using its internal Java compiler, select the Java JIT compiler enabled check box.

    If you want Internet Explorer to create a log of all Java activity, select the Java logging enabled check box.


Displaying text larger or smaller

To display text larger or smaller
  • On the View menu, point to Fonts, and then click the size you want.

Related Topic

Customizing how Web pages are displayed


Configuring Internet Explorer for a corporate intranet

Many organizations use special settings to run Internet Explorer on a corporate intranet. These settings can be as simple as specifying a "proxy server" to allow access to the World Wide Web. A proxy server acts as a security barrier between your internal network (intranet) and the Internet, keeping other people on the Internet from gaining access to confidential information on your internal network.

Or you can use automatic configuration settings specified in a file created by your system administrator to run Internet Explorer on your corporate system. The file might include settings for Internet Explorer options, such as which home (start) page to use, or configuration settings for the proxy server.

To begin setting up your corporation’s computers, choose one of the following topics:

Configure your computer to use a proxy server for Internet access

Automatically configure Internet Explorer on a corporate system

If you are administering a corporate intranet, you can obtain the Internet Explorer Administrator's Kit (IEAK) from Microsoft. The IEAK contains all the information you need to customize Internet Explorer installations for your organization. You can create automatic configuration files, create setup cabinets with the Internet Explorer components you want installed, and specify default home pages and links. For more information, see the Microsoft Web site.


Copying information from a Web page into a document

To copy information from a Web page into a document
  1. Select the information you want to copy.

    To copy the text of an entire page, click the Edit menu, and then click Select All.

  2. On the Edit menu, click Copy.

  3. In the document where you want the information to appear, click the location where you want to place it.

  4. On the Edit menu in that document, click Paste.

Tip
  • You cannot copy information from one Web page into another.
Related Topic

Saving information from a Web page


Creating a desktop shortcut to the current page

To create a desktop shortcut to the current page
  • Right-click in the page, and then click Create Shortcut.

Tip
  • If the Internet Explorer window is not maximized, you can also create a shortcut by dragging a link from the Internet Explorer window to the location you want, such as your desktop or a folder.
Related Topic

Organizing your links to Web pages for easier access


Viewing a favorite Web site

To view a favorite Web site
  1. On the toolbar, click the Favorites button.

  2. In the Explorer bar that appears, click a folder or page to display the Web page.

Tips
  • You can organize your favorite items in folders.

  • You can hide the Explorer bar by clicking the Favorites button again.

Related Topics

Add a page to your collection of favorite pages

What is the Explorer bar?


Searching the Internet from the Address bar

To search the Internet from the Address bar
  1. In the Address bar, type go, find, or ? followed by a space and the word or phrase you want to find.

  2. In the list of search results, click a link to display the Web page.

Note
  • This AutoSearch feature uses only one search service to find information. To perform a broader search, see the Related Topic.
Related Topic

Searching the Web


Searching for text on the current Web page

To search for text on the current Web page
  1. On the Edit menu in the browser, click Find (on this page).

  2. Type the text you want to find.

  3. Change any settings as needed.

  4. Click Find Next.

Related Topic

Searching the Web


Viewing a Web page

To view a Web page

There are several ways to go to a different Web page from the page you are currently viewing. In addition, you can search for Web pages if you do not have a particular address or link.

  • In the Address bar, type the address of the Web page you want to view, or click the down arrow to select it from the list, and then press ENTER.

    If you want to display the page in a new window, click the File menu, point to New, and then click Window before typing the address.

  • Click any link on your home page. A link can be a picture, a 3-D image, or colored text (usually underlined).
  • If you want to go back to the previous page, click the Back button on the toolbar. To go more than one page back, you can click the small down arrow next to the button and then click a Web page on the list.

    If you want to go forward to the next page (provided you have viewed it just previously), click the Forward button on the toolbar. To go more than one page forward, you can click the small down arrow next to the button and then click a Web page on the list.

Tips
  • You can also go to a specific page by clicking the File menu, clicking Open, and then typing the address.

  • You can see whether an item on a page is a link by moving the mouse pointer over the item. If the pointer changes to a hand, the item is a link.
Related Topics

Finding information on the Web and Web pages

What is an Internet address?


Creating a link to place an Internet call

To create a link to place an Internet call
  • In the HTML source code for the Web page, use this syntax:

    callto:servername/e-mail address

    For example, to author a call link on your Web page, you could insert the following text to make a link from the address uls.microsoft.com/cgray@mydomain.com:

    Call me using Microsoft NetMeeting at
    <A HREF="callto:uls.microsoft.com/cgray@mydomain.com">
    uls.microsoft.com/cgray @mydomain.com</A>

Related Topic

Author Web pages to link to other Internet programs


Creating a link to send an e-mail message

To create a link to send an e-mail message
  • In the HTML source code for the Web page, use this syntax:

    mailto:name@mydomain.com

    For example, to author a link on your Web page so a person viewing the Web page can send you an e-mail message, you could insert the following text to make my mail a link:

    Send me e-mail at
    <A HREF="mailto:myname@mydomain.com">
    my mail</A>

Related Topic

Authoring Web pages to link to other Internet programs


Organizing your favorite pages into folders

To organize your favorite pages into folders
  1. On the Favorites menu, click Organize Favorites.

  2. Click the Create New Folder icon, type a name for the folder, and then press ENTER.

  3. Drag the shortcuts in the list to the appropriate folders.

Tips
  • You might want to organize your pages by topic. For example, you could create a folder named Art for storing information about art exhibits and reviews.

  • If the number of shortcuts or folders makes dragging impractical, you can use the Move button instead.

Related Topic

Organizing your links to Web pages for easier access


Creating a link to open a newsgroup

To create a link to open a newsgroup
  • In the HTML code for the Web page, use this syntax:

    news:newsgroupname

    For example, to author a link to the rec.woodworking newsgroup, you could insert the following text to make the word woodworking a link:

    Exchange your tips and views on<A HREF="news:rec.woodworking"> woodworking</A>

Related Topic

Authoring Web pages to link to other Internet programs


Changing how a page looks when it prints

To change how a page looks when it prints
  1. On the File menu, click Page Setup.

  2. In the Margins boxes, type the margin measurements in inches.

  3. In the Orientation area, select either Portrait or Landscape to specify whether you want the page printed vertically or horizontally.

  4. Click Headers.

    In each Headers and Footers box, specify the information to be printed by using the following variables. Variables can be combined with text (for example, Page &p of &P).

To print this | Type this
Window title | &w
Page address (URL) | &u
Date in short format (as specified by Regional Settings in Control Panel) | &d
Date in long format (as specified by Regional Settings in Control Panel) | &D
Time in the format specified by Regional Settings in Control Panel | &t
Time in 24-hour format | &T
Current page number | &p
Total number of pages | &P
Centered text (following &b) | &b
Right-aligned text (following &b&b) | &b&b
A single ampersand (&) | &&
Note
  • If you want to set margins in centimeters instead of inches, you must change the Regional Settings in Control Panel.
Related Topic

Printing a Web page


Printing the contents of the current window

To print the contents of the current window
  1. On the File menu, click Print.

  2. Set the printing options you want.

Related Topic

Printing a Web page


Printing the contents of a frame

To print the contents of a frame
  1. Right-click in the frame.

  2. On the menu that appears, click Print.

  3. Set the printing options you want.

Related Topic

Printing a Web page


Returning to the start page

To return to the home page
  • On the toolbar, click the Home button.

    You will go to the page that appears when you start Internet Explorer.

Tip
  • If you can't see the Home button, click the View menu, point to Toolbar, and then click Standard buttons.
Related Topics

Change your home page

View a Web page


Searching the Internet

To search the Internet
  1. On the toolbar, click the Search button.

  2. In the Explorer bar that appears, type the word or phrase you're looking for, and then click Search.

  3. In the list of search results, click a link to display the Web page in the right side of the browser window.
Note
  • You can hide the Explorer bar by clicking the Search button on the toolbar again.

Related Topic

Searching the Web


Returning to a Web page you've already seen

To return to a Web page you've already seen

There are several ways to return to a previously viewed Web page:

  • To return to the last page you viewed, you can click the Back button on the toolbar, or press the BACKSPACE key.
  • To see a list of the last few pages you visited, click the small down arrow beside the Back or Forward button. Then click the page you want.
  • If you want to view one of the last five pages you visited in this session, click the File menu, and then on the list, click the page that you want to go to. This list is started fresh every time you start Internet Explorer.
  • To view more pages, including pages you visited in previous sessions, click the History button on the toolbar, and then click the appropriate folder.
Related Topics

Display previously viewed pages faster

Browsing the Web faster and easier